# Xeno of Phillipopolis, Hipparchon

**Entity Type:** Specialist

## Properties

| Field | Value |
|-------|-------|
| Rarity | Epic |
| Category | Military |
| Slot Type | Specialist |
| Scope | Horses Chain in range |

## Effects

| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Productivity | Horses Chain | +35% | Radius-based |

## Improves Buildings

- Horse Breeder (Albion)
- Horse Breeder (Latium)

## Source

Latium traders

## Stack Rules

Unknown

## Usage Patterns

Slot into a Governor Villa or Officium covering Horse Breeder buildings to boost productivity by +35% for all Horses Chain buildings in range.

## Common Pitfalls

Misplaced radius leads to zero value; only affects Horses Chain buildings in range.
